apply plugin: 'application'

dependencies {
    compile project(':yvan-platform')
    //compile project(':yvan-wechat')

    compile 'com.google.zxing:javase:3.3.0'
    compile 'com.github.binarywang:weixin-java-mp:3.3.0'
    compile 'commons-dbutils:commons-dbutils:1.7'
    compileOnly 'org.projectlombok:lombok'
}

mainClassName = 'com.bofeng.StartWhEpi'